petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMKSPCopy

copies the information in a DMKSP to another DMKSP

### Synopsis

    #include "petscksp.h"
    PetscErrorCode DMKSPCopy(DMKSP kdm,DMKSP nkdm)

Not Collective

### Input Argument

| kdm | - Original DMKSP
| nkdm | - DMKSP to receive the data, should have been created with DMKSPCreate()

### See Also

DMKSPCreate(), DMKSPDestroy()

### Level

developer

### Location

src/ksp/ksp/interface/dmksp.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages